﻿html{width:100%; height:100%; text-align:center; background-color:#FFFFFF; direction:rtl;}
body{width:870px; margin:0px auto 0px auto; position:relative; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
img{border-width:0px;}

/* Header elements */
#headerBodyWarper{width:100%; margin-bottom:10px;}
#headerBanner{width:100%; margin-left:auto; margin-right:auto; background:transparent url('images/V2headerStripFadedLogo.png') no-repeat 0 0;}
#headerStrip{height:151px; width:100%; background:transparent url('images/v2headerStrip.png') repeat-x 0 0;}
/* Header elements end */


/* chromemenu */
#chromemenu {margin-right:60px; padding-left:0; position: relative; float: none;}
#chromemenu a {color: #7F7F7F; font: bold 12px Arial; padding: 3px 7px 2px 15px; text-decoration: none; float: right;}
#chromemenu a:hover {color: #494949;}
#chromemenu:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}/*Add margin between menu and rest of content in Firefox*/ 

.dropmenudiv{position:absolute; top: 0; border: 1px solid #BBB; border-bottom-width: 0; font:normal 12px; font-family: Arial, Helvetica, sans-serif; line-height:18px; z-index:100; background-color: white; width: 160px; visibility: hidden; color: #7F7F7F;}
.dropmenudiv a{width: 100%; display: block; text-indent: 3px; border-bottom: 1px solid #BBB; padding: 2px 0; text-decoration: none; font-weight: bold; color: #7F7F7F; TEXT-ALIGN: right;}
.dropmenudiv a:hover {text-decoration: none; background-color: #F0F0F0; color: #7F7F7F;}
.dropmenudiv a:visited {color: #7F7F7F;}
/* chromemenu  end */


/* main elements */
#mainWarper {width:740px; margin:0px auto 0px auto;}
#sideBar{width:202px; float:left;}
.sideBarContent{width:190px; margin:0px auto 0px auto;}
.sideBarContent p{margin-top:3px;}


.mainBox {width:510px; margin-bottom:50px;}
.mainBox .titleBar{width:510px;background:transparent url('images/bejTitleBase.jpg') no-repeat 0 0; margin-bottom:2px;}
.mainBox .titleText{background:#FFFFFF url('images/bejTitleRight.jpg') no-repeat 0 0; padding-left:10px;font-size:14px; font-weight:bold; color:#000072;}
.mainBox a{color:#000000; text-decoration:none;}
.mainBox a:hover{color:#000000; text-decoration:underline;}

.mainBox .footerBar{background:#FFFFFF url('images/footerGray.jpg') no-repeat 0 0; height:15px; width:100%; clear:both; text-align:center;}
.mainBox .footerBar a{color:#000072; text-decoration:none;}
.mainBox .footerBar a:hover{color:#000072; text-decoration:underline;}

.mainBox p{ margin-top:0px; margin-bottom:15px;}

.mainBox .mainBoxScreen{float:left; margin:10px;}
/* main elements end */

#mainFooter{text-align:center;}